Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP Bộ chuyển mạch
SKU: GS748TP

NETGEAR GS748TP Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR GS748TP Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Tốc độ truyền Mbps
1000 Mbit/s
Tốc độ truyền (Mb/s)
1000 Mbit/s
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Cổng kết nối G C
48 x 10/100/1000 Mbps 4 x SFP
Cổng I/O
48 x 10/100/1000 Mbps 4 x SFP
Băng thông cổng tối đa
96 Gbit/s
Thời gian trì trễ
2,900ns
Khoảng MTBF
147, 559 Giờ
Bảo mật
CE mark, cUL IEC950/EN60950
Độ ẩm không hoạt động
Chiều cao không hoạt động
3000 m
Khoảng độ ẩm hoạt động
10 - 90%
Yêu cầu nguồn
465 W
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
44,8 dB
Hỗ trợ kiểm soát Akis
Có
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
In hai mặt đầy đủ
Có
Plיטת קרינה אלקטרומגנטית
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS748TP
Chuỗi sản phẩm
Các thị trường đã bán
IT
Ngày được thêm vào hệ thống
2007-06-21
Ngày sản xuất
Hỗ trợ MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Phương pháp xác minh
802.1x
Sao lưu và chuyển
Có
NETGEAR GS748TP Bộ chuyển mạch